<Editor::Properties::ResponsiveValue @label={{t "width"}} @deviceSize={{@deviceSize}} as |size|>
  <Input::Options::Width @deviceSize={{size}} @value={{@value}} @onChangeOptions={{@onChangeOptions}} />
</Editor::Properties::ResponsiveValue>